# Get the notifications for the logged-in user

Endpoint: GET /api/v1/me/notifications
Version: 0.1.0
Security: OAuth2

## Query parameters:

  - `before_id` (integer)
    Only return transactions that were created chronologically
before the transaction with this ID

  - `after_id` (integer)
    Only return notifications that were created chronologically
after the notification with this ID (i.e. with smaller IDs)

  - `limit` (integer)
    The maximum number of notifications to return

## Response 200 fields (application/json):

  - `created` (string, required)
    Example: "2019-12-25T10:00:00Z"

  - `description` (string, required)
    Example: "Buyer has joined transaction for 'Soccer ticket'"

  - `id` (integer, required)
    Example: 1990

  - `read` (string)

  - `target` (string, required)
    Example: "basic/1309"

  - `user_id` (string, required)
    Example: "ad5bb99f-85bf-47e1-be0d-15e7541c6ad7"

## Response 400 fields (application/json):

  - `code` (string, required)
    Example: "negative_price"

  - `error` (string, required)
    A contextual description of the error that occurred. When
handling errors the code field should be used to determine
the type of error that occurred, as the text in the error
field may change unexpectedly.
    Example: "`price` cannot be negative"


